	<string id="security_switch_text">
		<text>Nim wyłącze "Mózgozwęglacz" muszę odnaleźć blokady zabezpieczające i wyłączyć system bezpieczeństwa.</text>
	</string>	
	<string id="switch_control_panels_text">
		<text>Ok, system bezpieczeństwa został dezaktywowany; teraz pozostaje tylko wyłączyć wszystkie psi-emitery. Powoli i spokojnie Naznaczony... powoli i spokojnie...</text>
	</string>
	
	<string id="bun_lock_code">
		<text>Kod do drzwi Laboratorium X-10</text>
	</string>
	<string id="bun_lock_code_text">
		<text>Kod otwierający ciężkie drzwi znajdujące się w podziemnym bunkrze to 3823.</text>
	</string>
	
	<string id="bun_sci_pda1">
		<text>PDA martwego asystenta z X-10</text>
	</string>
	<string id="bun_sci_pda1_text">
		<text>Tragedia! Podczas testu dzisiejszego ranka emisja, która nie powinna przedostać się do laboratorium, jakimś sposobem przełamała wszystkie bariery. Obiekty badawcze na zewnątrz zamieniły się w niebezpieczne istoty z poważnie uszkodzonymi mózgami. W środku emisja była tak silna, że dosłownie rozsadziła czaski pozostałych. "Mózgozwęglacz" - tak powinno się nazwać to miejsce. Na szczęście dla nas zdążyłem wyłączyć urządzenie, zanim wszyscy zginęli. Jedną z ofiar wypadku był profesor Tyczkow. Nie był to przyjemny widok. Wszystko się sypie. Oby rząd po tym incydencie nie zdecydował o zamknięciu laboratoriów i porzuceniu eksperymentów. Nie wiem, co się stanie dalej... Ale nie mam zamiaru siedzieć tutaj jak bezgłowy kurczak.!</text>
	</string>	
	<string id="bun_sci_pda2">
		<text>PDA głównego badacza z X-10</text>
	</string>
	<string id="bun_sci_pda2_text">
		<text>Jutro wielki dzień. Po latach pracy Kompleks Radar jest gotowy do testów. Tyczkow wydaje się pewny sukcesu. Przybył nawet Lebiediew z laboratorium X-2. Można by pomyśleć, że mamy ważniejsze rzeczy do roboty - najwidoczniej jednak nie. W każdym razie, po raz kolejny sprawdziliśmy mechanizmy schronu, są naprawdę solidne. Jeśli cokolwiek pójdzie nie tak, będziemy mogli natychmiast wyłączyć emiter. Mam nadzieję, że to nie będzie potrzebne.</text>
	</string>